homepage: "https://skia.googlesource.com/skcms/+/master"
language: c++
primary_contact: "kjlubick@chromium.org"
auto_ccs:
  - "mtklein@google.com"
  - "brianosman@google.com"
sanitizers:
 - address
 - memory
 - undefined
architectures:
  - x86_64
  - i386
main_repo: 'https://skia.googlesource.com/skcms.git'
